Subject: [Diffserv] RE: [Sipping] RE: PROPOSED JOINT ACTIVITY ON A GENERIC PROTOCOL M ECHANISM FOR E ND-TO-END QOS SERVICE CONTROL

From: "Rosen, Brian" <[email-masked]>
Date: Thu, 31 May 2001 13:41:29 -0400

Folks, this thread may or may not be the start of something good or
evil, but it is going out to too many lists!

Please, as of now, let's move it to one, and only one list.
I nominate tsvwg.  If you are replying to any message on this
thread, PLEASE edit the to/cc to limit it to [email-masked]

Brian

> -----Original Message-----
> From: Fred Baker [mailto:[email-masked]]
> Sent: Thursday, May 31, 2001 1:09 PM
> To: Roy, Radhika R, ALCTA
> Cc: Bob Braden; [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; 
> [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; 
> [email-masked]
> Subject: [Sipping] RE: PROPOSED JOINT ACTIVITY ON A GENERIC PROTOCOL
> MECHANISM FOR E ND-TO-END QOS SERVICE CONTROL
> 
> 
> At 06:08 AM 5/31/2001, Roy, Radhika R, ALCTA wrote:
>  >All applications (e.g., H.323, SIP) uses signaling messages
>  >among its functional entities (e.g., terminal, agents,
>  >gatekeepers, proxies, gateways) for communications.
> 
> I'm not sure we're on the same planet. Please help me out here.
> 
> I can think of a few applications that have agents, 
> gatekeepers, proxies, 
> and gateways, mostly resulting from the imposition of firewalls or 
> authentication systems, or from legacy applications like 
> imitating the 
> telephone system in a data network. The only one that 
> *requires* any kind 
> of gateway, to my knowledge, is H.323 teleconferencing, which 
> represents a 
> paltry fraction of traffic according to most current 
> measurements. Anything 
> else (75% of Internet traffic is http or FTP, most of the 
> rest is mail, on 
> private LANs applications like NFS are pretty common, and 
> even SIP can be 
> done without a gateway between consenting systems) could be 
> hooked up in 
> separate systems on a LAN and made to work without any such 
> signalling at all.
> 
> Could you be more specific on what QoS signalling is required 
> by the world 
> wide web, mail, FTP, common ERP applications like ERP and PeopleSoft, 
> calendaring, and so on? If not, could you be more specific 
> about what "all" 
> applications you have in mind?
> 
> And could you be more specific about what issues this proposal is 
> addressing that have not already been addressed in de facto 
> standards and 
> deployed in operational systems? It would be very nice to 
> understand what 
> you are preparing to ask vendors to do, and whether operators are 
> interested in deploying them.
> 
> 
> 
> _______________________________________________
> Sipping mailing list
> [email-masked]
> http://www.ietf.org/mailman/listinfo/sipping
> 

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html